<!--Keyboard Language Change-->
 
<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">
 
    <!--User List-->
 
    <gs:UserList>
 
        <gs:User UserID="Current" CopySettingsToDefaultUserAcct="true" CopySettingsToSystemAcct="true"/>
 
    </gs:UserList>
 
    <!--input preferences-->
 
    <gs:InputPreferences>
 

 
      <!-- CH-Chinese Simplified PinyinIme50 --> 
 <gs:InputLanguageID Action="remove" ID="040c:0000040c" /> 

    </gs:InputPreferences>
 
</gs:GlobalizationServices>